
import request from '@/utils/request';
// 平台数据统计
export function getPlatformData(params) {
  return request({
    url: '/data/getPlatformData',
    params
  });
}
// 政策增加趋势
export function getMonthPolicyCount(params) {
  return request({
    url: '/data/getMonthPolicyCount',
    params
  });
}
// 需求增加趋势
export function getMonthNeedCount(params) {
  return request({
    url: '/data/getMonthNeedCount',
    params
  });
}
// 解读增加趋势
export function getMonthReadCount(params) {
  return request({
    url: '/data/getMonthReadCount',
    params
  });
}
// 成果增加趋势
export function getMonthResultCount(params) {
  return request({
    url: '/data/getMonthResultCount',
    params
  });
}
// 客户增加趋势
export function getMonthUserCount(params) {
  return request({
    url: '/data/getMonthUserCount',
    params
  });
}
